/* CSS Document */

/* Structure */
body{margin:0;padding:0;font: normal 11px/17px Arial, Helvetica, sans-serif;background:#e2e1da url(imgs/fond.gif) no-repeat left;color:#000000}
*{margin:0;padding:0;}

#container{margin:0 auto;width:760px;height:580px;}
#top{height:100px;width:760px;background:#FFFFFF url(imgs/BV_Certification_ISO-9001-2008.gif) no-repeat top right;}
.logo{padding-top:15px}
#main{height:445px;background-color:#FFFFFF;color:inherit}
#general{height:245px;width:100%;overflow:auto}
#generalbig{height:45px;width:100%;overflow:auto}
#usin{height:245px;width:100%;background-color:#cccac0;}
#electro{height:245px;width:100%;background-color:#bdbbb3;}
#mainten{height:245px;width:100%;background-color:#b0aea7;}

#bottom{clear:both;height:30px;background-color:#e2e1da;vertical-align: baseline;color:#AAAAAA;text-align:center;border-top:solid 2px #FFFFFF}

/* Menu principal */
#menu{width:500px;float:right;font-size:16px;color:#67655a;letter-spacing: 0.1em;margin-top:80px}
#menu li{display:inline;height:40px;border-left:1px solid #CCC;padding:0 5px 0 5px;}
#menu li a{color:#67655a;}
#menu li a:hover{color:#7c7a73;text-decoration:none;}

/* Sous-menu */
#topssmenu{display:block;height:15px;width:760px;background-color:#FFFFFF;border-bottom:solid 1px #ba0c35;}
#ssmenu ul{height:15px;width:450px;background-color:#ba0c35;float:right;text-transform: uppercase;}
#ssmenu li{display:inline;color:#FFF;font: bold 8px/15px verdana;padding-left:3px;padding-right:3px}
#ssmenu li a{color:#FFFFFF;}
#ssmenu li a:hover{color:#EEE;text-decoration:none}

/* Boutons métiers index*/
#metiers{width:760px;}
#metiers a{text-align:left;color:#FFFFFF;padding-top:7px}
#metiers a:hover{ text-decoration:none;}

#metier12big{height:250px;width:33%;background:#cccac0 url(imgs/fond-m1.gif) repeat-x top;float:left}
#metier22big{height:250px;width:33%;background:#bdbbb3 url(imgs/fond-m2.gif) repeat-x top;float:left}
#metier32big{height:250px;width:34%;background:#b0aea7 url(imgs/fond-m3.gif) repeat-x top;float:left}
.metiers-titre{color:#FFFFFF;font: normal 12px/15px arial;padding:4px 0 0 20px;letter-spacing:0.1em;}
.news{margin-top:10px;padding:6px;font: bold 10px/13px arial;border-top:1px solid #e2e1da;color:#706e65;}

/* Boutons métiers sous-parties*/
#metiers-detail{width:760px;}
#metiers-detail a{display:block;text-align:center;color:#FFFFFF;padding-top:7px}
#metiers-detail a:hover{ text-decoration:none;}

#metier1{height:50px;width:33%;background-color:#cccac0;float:left;}
#metier2{height:50px;width:33%;background-color:#bdbbb3;float:left}
#metier3{height:50px;width:34%;background-color:#b0aea7;float:left}
#metier12{height:50px;width:33%;background:#cccac0 url(imgs/fond-m1.gif) repeat left;float:left}
#metier22{height:50px;width:33%;background:#bdbbb3 url(imgs/fond-m2.gif) repeat left;float:left}
#metier32{height:50px;width:34%;background:#b0aea7 url(imgs/fond-m3.gif) repeat left;float:left}


 /*Formulaire*/
#formulaire{width:400px;float:left}
form{padding:5px 0 0 10px}
textarea{margin-top:3px}

 /*Mise en forme*/
img{border:0}
a{text-decoration:none;color:#ba0c35}
a:visited{text-decoration:none}
a:hover{text-decoration:underline}
a:active{text-decoration:none}

.main-text{width: 440px;float: left; padding: 4px 5px 0 40px;letter-spacing:0.1em;}
.main-text2{ padding: 4px 0px 0 40px;letter-spacing:0.1em;}
.main-ref{ width: 90%;padding: 4px 0px 0 40px;letter-spacing:0.1em;}
.main-ref li{background:#FFF url(imgs/puce3.gif) no-repeat left;padding-left:15px}

.red{color:#ba0c35}
.red2{display:block;color:#ba0c35;font: bold 20px/18px "Courier New", Courier, mono;padding:2px 0 7px 0}
.blanc{display:block;color:#ffffff;font: bold 20px/18px "Courier New", Courier, mono;padding:2px 0 10px 0}

#detail{float:right;width:160px;margin: 15px 20px 0 50px;padding: 10px;width:150px;}
.imgleft{float:left;margin-right:5px}
.imgtitre{margin-bottom:6px}

.contact {width:220px;padding-left:5px;color:#FFFFFF;font-weight:bold;font: bold 11px/12px arial;margin-bottom:10px}
.contact a{color:#FFFFFF;}

 /* Références */
ul{list-style-type:none}
li{margin-bottom:17px}
.col1{width:300px;float:left;font: bold 16px/18px arial;color:#BBB;margin-top:40px;}
.col1 a{width:300px;float:left;font: bold 14px/19px arial;color:#BBB;margin-left:40px}
.col2{width:300px;float:left;margin-top:40px;font: bold 16px/18px arial;color:#BBB;text-align:left}
.col2 a{width:300px;float:left;font: bold 14px/18px arial;color:#BBB;text-align:left}

/* transition vers preci3d */
#preci3d{clear:both;height:57px;padding-top:10px;letter-spacing:0.10em;background:#FFF url(imgs/logo2.gif) no-repeat right;}
.preci3d1{margin-left:70px;color:#AAA;font: bold 14px/20px arial;}
.preci3d2{margin-left:200px;color:#AAA;font: normal 12px/12px arial;}


